My Oracle Support Banner

Users Receive "Server version 326 can not read the newer version 349 of the repository" Error While Installing Retail Insights 15.0 Repository (Doc ID 2098597.1)

Last updated on OCTOBER 02, 2017

Applies to:

Oracle Retail Merchandising Insights - Version 15.0 and later
Information in this document applies to any platform.

Symptoms

While installing Retail Insights (RI) 15.0 (formerly Oracle Retail Analytics), users are encountering the following error at the step 'Set up the Database Connection when opening the 15.0 Repository - RPD file by using the Oracle BI Server Administration tool downloaded from OBIEE URL'.


OBIEE 11.1.1.7 was installed successfully and its URLs work fine. It was also upgraded to OBIEE bundle 11.1.1.7.151020.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.